<?php

namespace Wave\Http\Controllers\User;

use App\Http\Controllers\Controller;

class PaymentFlowController extends Controller
{
    public function index()
    {
        return view('theme::user.payment-flow.index');
    }
     public function cartSummary()
    {
        return view('theme::user.payment-flow.cart-summary');
    }
     public function paymentSuccess()
    {
        return view('theme::user.payment-flow.payment-success');
    }
}
